Jack2 1.9.12

Public Attributes | List of all members
SRC_DATA Struct Reference

## Public Attributes
float * | data_in
float * | data_out
long | input_frames
long | output_frames
long | input_frames_used
long | output_frames_gen
int | end_of_input
double | src_ratio

## Detailed Description

Definition at line 42 of file samplerate.h.

The documentation for this struct was generated from the following file:

- samplerate.h